package com.tomas.ht_ydt.lib.common;


import android.content.Context;
import android.content.DialogInterface;

public class MyAlertDialog {

    public MyAlertDialog(Context context, String title, String message, DialogInterface.OnClickListener ok_action) {

        new androidx.appcompat.app.AlertDialog.Builder(context)
                .setTitle(title)
                .setMessage(message)
//                .setCancelable(false)
                .setIcon(android.R.drawable.ic_dialog_alert)
                .setPositiveButton("OK", ok_action)
                .show();
    }
}
